---
layout: page-sveden
title: Международное сотрудничество
subtitle: Сведения об образовательной организации
lang: ru
ref: Международное сотрудничество
menubar: sveden_menu
show_sidebar: false
---
<p><strong>Сведения о заключенных договорах с иностранными и (или) международными организациями по вопросам образования и науки</strong></p>
<div class="table-container">
    <table class="table is-striped" cellpadding="3" cellspacing="0"  align="center" itemprop="internationalDog" style="width:100%;" width="661">
        <thead>
            <tr>
                <th style="width:40px;height:63px;"><p align="center">№ п/п</p></th>
                <th style="width:80px;height:63px;"><p align="center">Государство</p></th>
                <th style="width:331px;height:63px;"><p align="center">Наименование организации</p></th>
                <th style="width:331px;height:63px;"><p align="center">Наименование на языке оригинала или английском языке</p></th>
                <th style="width:104px;height:63px;"><p align="center">Тип документа</p></th>
                <th style="width:104px;height:63px;"><p align="center">Дата подписания</p></th>
                <th style="width:104px;height:63px;"><p align="center">Срок действия</p></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td style="width:40px;height:63px;"><p align="left">1</p></td>
                <td style="width:80px;height:63px;"><p align="left">Государство</p></td>
                <td style="width:331px;height:63px;"><p align="left">Наименование организации</p></td>
                <td style="width:331px;height:63px;"><p align="left">Наименование на языке оригинала или английском языке</p></td>
                <td style="width:104px;height:63px;"><p align="left">Тип документа</p></td>
                <td style="width:104px;height:63px;"><p align="left">Дата подписания</p></td>
                <td style="width:104px;height:63px;"><p align="left">Срок действия</p></td>
            </tr>
        </tbody>
    </table>
</div>
<p><strong>Раскрытие информации об образовательной организации в соответствии с Приказом Рособрнадзора №785 от 29.05.2014 "Об утверждении требований к структуре официального сайта образовательной организации в информационно-телекоммуникационной сети "Интернет" и формату представления на нем информации" (с изменениями и дополнениями от 02.02.2016 приказ №134, от 27.11.2017 приказ №1968 и 14.05.2019 приказ №631, от 07.04.2020 №493).</strong></p>
